.menu {
    height: 4.6rem;
    border-left: 2px solid #FFD79F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: -1rem;
}

.menu-item {
    padding: .16rem .29rem;
    position: relative;
    line-height: 1;
    cursor: pointer;
    color: #FFD79F;
}

.menu-item::after,
.menu-item::before {
    content: '';
    position: absolute;
}

.menu-item::before {
    width: .24rem;
    height: .24rem;
    background-color: #952024;
    border: 1px solid #FFD79F;
    border-radius: 50%;
    left: -.12rem;
    top: calc(50% - .14rem);
}

.menu-item::after {
    width: .14rem;
    height: .14rem;
    background-color: #FFD79F;
    border-radius: 50%;
    left: -.06rem;
    top: calc(50% - .08rem);
}

.active {
    color: #04585d !important;

}

.active::before {
    background-color: #04585d;
    border: 1px solid #04585d;
    transition: .3s ease all;
}

.active::after {
    background-color: #fff;
}

.content {
    width: 3.28rem;
    position: relative;
    margin-left: -.05rem;
}

.join {
    width: 3.38rem;
    height: 5.19rem;
    padding: .3rem .16rem .1rem;
    background-size: 100% 100%;
    box-shadow: 15px 10px rgba(0, 0, 0, .3);
    position: relative;
    margin-left: -.1rem;
}

.join .card {
    width: 100%;
    overflow: hidden;
    padding: .16rem 0;
}

.join .join_label_bg {
    width: .41rem;
    height: .91rem;
    background-size: 100% 100%;
    font-size: .13rem;
    text-align: center;
    line-height: 1.3;
}

.join .desc {
    padding: 0 .06rem 0 .24rem;
    line-height: 1.7;
    text-align: left;
    font-size: .14rem;
}

/* 加盟条件 */
.condition {
    width: 100%;
    height: 7.6rem;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.condition .box_top_left {
    width: 2.98rem;
    height: 2.12rem;
    padding-bottom: .3rem;
    margin-right: -.3rem;
}

.condition .box .join_header {
    top: -.2rem;
}

.condition .box_center {
    width: 2.88rem;
    height: 2.12rem;
    margin: -.2rem 0 0 -.3rem;
}

.condition .box_address {
    width: 2.78rem;
    margin-right: -.3rem;
}

.condition .box {
    background-size: 100% 100%;
    box-shadow: 20px 15px rgba(0, 0, 0, .3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: .2rem .15rem .2rem 0;
    position: relative;
}

.condition .box .cond-box {
    height: 100%;
    overflow-y: scroll;
}

.condition .box .cond-box::-webkit-scrollbar {
    width: 0;
}

.condition .box .title {
    font-size: .19rem;
    padding: 0 0 .15rem;
    text-align: center;
}

.condition .box .label,
.condition .box .cond-box .label {
    font-size: .12rem;
    line-height: 2;
    text-align: left;
    padding-left: .24rem;
    position: relative;

}

.condition .box .label::before,
.condition .box .cond-box .label::before {
    content: "";
    position: absolute;
    width: .08rem;
    height: .08rem;
    border-radius: 50%;
    background-color: #FFD79F;
    top: .08rem;
    left: .08rem;
}

/* 加盟政策 */
.plicoy {}


.plicoy .plicoy-img {
    width: 100%;
    height: 1.8rem;
}

.plicoy .list {
    text-align: left;
    color: #FFD79F;
}

.plicoy .list:nth-child(n + 1) {
    margin: .1rem 0 0;
}

.plicoy .title {
    padding: 0 0 .06rem .2rem;
    position: relative;
}

.plicoy .title::before {
    content: "";
    position: absolute;
    width: .1rem;
    height: .1rem;
    border-radius: 2px;
    background-color: #FFD79F;
    transform: rotate(45deg);
    left: -.0rem;
    top: .07rem;
}

.plicoy .desc {
    line-height: 1.3;
}

/* 加盟流程 */
.process {
    padding: .3rem .15rem 0;
}

.process .box {
    width: .87rem;
    height: 1.38rem;
    background-size: 100% 100%;
    margin: .11rem .07rem;
    position: relative;
    z-index: 10;
    text-align: center;
}

.process .box .arraw2 {
    position: absolute;
    width: .16rem;
    height: .16rem;
    z-index: 11;
}

.process .box .arraw {
    position: absolute;
    width: .24rem;
    height: .24rem;
    right: -.85rem;
    bottom: -.3rem;
    z-index: 11;
}

.process .box .arraw-top {
    top: -.05rem;
}

.process .box .arraw_top {
    top: -.05rem;
}

.process .box .arraw_left {
    left: -.06rem;
    top: calc(50% - .07rem);
    transform: rotate(-90deg);
}

.process .box .arraw_right {
    right: -.06rem;
    top: calc(50% - .07rem);
    transform: rotate(90deg);
}

.process .box .arraw_bottom {
    top: -.55rem;
    transform: rotate(180deg);
}

.process .box::before,
.process .box::after {
    content: "";
    position: absolute;
    z-index: 1;
}

.line-vertical::before {
    width: 1px;
    height: .6rem;
    border-left: 2px solid #FFD79F;
    left: calc(50% - 2px);
    top: -.5rem;
}

.line-cross::after {
    width: .3rem;
    height: 1px;
    border-bottom: 2px solid #FFD79F;
    top: calc(50% - 1px);
}

.line-cross-bottom::after {
    left: calc(50% - 2px);
    border-top: none;
    bottom: -.2rem;
}

.line-cross-left::after {
    left: -.2rem;
}

.line-cross-right::after {
    right: -.2rem;
}

.line-cross-top::after {
    left: calc(50% - 2px);
    border-bottom: none;
    top: -.2rem;
}

.support {
    padding: .3rem .12rem .1rem;
}

.support .box {
    writing-mode: vertical-lr;
    /*从左向右 从右向左是 writing-mode: vertical-rl;*/
    writing-mode: tb-lr;
    /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
    letter-spacing: 2px;
    padding: .15rem .05rem;
    color: #FFD79F;
}

.support .box .icon {
    width: .24rem;
    height: .24rem;
}

.support .box .arraw {
    width: .31rem;
    height: .16rem;
    margin-right: .3rem;
    margin-top: .15rem;
}

.support .box .title {
    padding: 0 .06rem;
}

.support .box .list {
    padding: 0 .04rem;
}

.support .box .tag {
    writing-mode: horizontal-tb;
    width: .14rem;
    height: .14rem;
    border: 1px solid #FFD79F;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 .06rem;
}

.support .special {
    margin-left: .35rem;
    padding-right: 0;
}

.support .special-two {
    margin-left: .45rem;
}

.support .special-end {
    padding-left: .07rem;
}

/* 联系我们 */
.contact {
    padding: .2rem .15rem .12rem;
}

.contact .map {
    width: 100%;
    height: 1.51rem;
    border-radius: 8px;
    overflow: hidden;
}

.contact .form {}

.contact .form .row {
    border-bottom: 1px solid #FFD79F;
    padding: .15rem 0 .1rem;

}

.contact .form .row .title {
    text-align: left;
    font-size: .14rem;
}

.contact .form .row .input-value {
    background-color: transparent !important;
    border: 0;
    outline: none;
    font-size: .14rem;
    color: #FFD79F;
    padding-left: .08rem;
}

.contact .form .row .input-text-area {
    width: 100%;
    height: .7rem;
    border: 1px solid #FFD79F;
    margin-top: .1rem;
    padding: .1rem;
}

.contact .form .desc {
    border-left: 4px solid #FFD79F;
    line-height: 1;
    text-align: left;
    padding-left: .1rem;
    font-size: .12rem;
}

.contact .form .desc .desc-phone {
    padding: .1rem 0 0;
    line-height: 1;
}

.contact .form .btn {
    width: .8rem;
    height: .3rem;
    background: #FFD79F;
    color: #952024;
    text-align: center;
    line-height: .3rem;
    cursor: pointer;
}

.contact .form .img-wrap {
    text-align: center;
}

.contact .form .img-wrap .f12 {
    padding-top: .06rem;
}

.contact .form .img-wrap img {
    width: .55rem;
    height: .55rem;
    display: block;
}

.contact .form .img-pad {
    padding-left: .1rem;
}

.join_header {
    position: absolute;
    width: 100%;
    height: .3rem;
    background-color: #04585D;
    box-shadow: .10rem .10rem .10rem rgba(0, 0, 0, .4);
    left: 0;
    top: -.25rem;
    z-index: 98;
}

.join_header .close {
    height: .3rem;
}

.condition .join_header,
.condition .join_header .close {
    height: .3rem;
}
